Gmagick::borderimage
Gmagick::chopimage
Gmagick
PHP Manual

# Gmagick::charcoalimage

(PECL gmagick >= Unknown)

Gmagick::charcoalimage — Simulates a charcoal drawing

### Description

public void Gmagick::charcoalimage ( float `$radius` , float `$sigma` )

Simulates a charcoal drawing.

### Parameters

`radius`

  The radius of the Gaussian, in pixels, not counting the center pixel

`sigma`

  The standard deviation of the Gaussian, in pixels

### Return Values

The Gmagick object with charcoal simulation

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::borderimage
Gmagick::chopimage
Gmagick
PHP Manual